#events-hero-image {
    height: 70vh;
    background-image: url('https://media.nationalgeographic.org/assets/photos/251/812/bd71527c-cbdb-4d3c-ad8e-25cf47a5c07f_c142-0-4494-2176_r3000x1500.jpg?1bc18b32a6e5a770d5f0c667832361cac2cb1a8b');
}
.ooh-text-cnt-size{
    font-size: 6em;
}
@media only screen and (min-width: 600px) {
    .ooh-text-cnt-size {
        font-size: 8em;
    }
}
